=== debian/changelog ===
dis51 (0.5-2) unstable; urgency=medium

  * Team upload.
  * d/watch, d/control: new homepage (Closes: #551349, #1081583)
  * d/p/
    0002 Fix lbl definition to match declaration (Closes: #748394)
    0003 Don't memset(0) statics
  * d/rules: hardening
  * d/copyright: DEP-5
  * d/copyright: old-fsf-address-in-copyright-file
  * Add manual
  * Standards-Version: 4.7.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Vcs-Git: https://salsa.debian.org/salvage-team/dis51.git
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1087634

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 16 Nov 2024 16:12:14 +0100

dis51 (0.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Port to debhelper 13. (Closes: #965488)
    - Remove debian/compat
    - Update debian/control
      + change priority from extra to optional
    - Update debian/rules
      + drop cdbs build-dependency
    - Add debian/dis51.install to install /usr/bin/dis51
  * Use DebSrc3.0 (quilt) format.
    - Add debian/patches/0001_format_string.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 01 Jun 2022 04:10:31 +0800

dis51 (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: pass2.c:186:4: error: format not a string literal and no
    format arguments [-Werror=format-security]": apply patch from Eric
    Alexander to add a format argument.
    (Closes: #643374)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 14:51:07 +0100

dis51 (0.5-1) unstable; urgency=low

  * Initial release (Closes: #466165).

 -- Uwe Hermann <uwe@debian.org>  Sun, 17 Feb 2008 15:52:20 +0100
