=== debian/control ===
Source: dis51
Section: devel
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://plit.de/asem-51/dis51.html
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/salvage-team/dis51
Vcs-Git: https://salsa.debian.org/salvage-team/dis51.git

Package: dis51
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Disassembler for 8051 code in Intel Hex format
 Dis51 is a simple 8051 disassembler. It takes an object file in
 Intel Hex (*.ihx or *.hex) format as input, and outputs an assembly
 language file.
