=== debian/watch ===
version=4
https://plit.de/asem-51/dis51.html dis51-(.*)\.tar\.gz
